SYSTEM_CUSTOM_CIRCUIT_SYMBOLS={%DESIGN_KIT_SYSTEM_CUSTOM_CIRCUIT_SYMBOLS}:{$HPEESOF_DIR}/custom/{%PROJECT1}/symbols
DESIGN_KIT_SYSTEM_CUSTOM_CIRCUIT_SYMBOLS=
DATA_FILES=./data:{%PROJECT_SEARCH_DATA_FILES}:{%DESIGN_KIT_DATA_FILES}
DESIGN_KIT_DATA_FILES=
SYSTEM_CUSTOM_CIRCUIT_DESIGNS={%DESIGN_KIT_SYSTEM_CUSTOM_CIRCUIT_DESIGNS}:{$HPEESOF_DIR}/custom/{%PROJECT1}/designs
DESIGN_KIT_SYSTEM_CUSTOM_CIRCUIT_DESIGNS=
VIA_CONFIG_PATH={%DESIGN_KIT_VIA_CONFIG_PATH}
DESIGN_KIT_VIA_CONFIG_PATH=
SCHEM_FILE_OPEN_HISTORY_1=TI_ADC12QJ1600_lib:ADC12QJ1600_TX_example:schematic
SCHEM_FILE_OPEN_HISTORY_2=TI_ADC12QJ1600_lib:ADC12QJ1600_TX:schematic
SCHEM_FILE_OPEN_HISTORY_3=TI_ADC12SJ1600_lib:ADC12QJ1600_TX:schematic
SCHEM_FILE_OPEN_HISTORY_4=TI_ADC12SJ1600_lib:ADC12SJ1600_TX:schematic
INCLUDE_ADS_LIBRARIES_IN_COPY_LIBRARY_DIALOG=No
